Subject: Re: [Spridgets] Rocker install question

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 29 Aug 2019 15:46:46 -0400

--===============0309444242700469189==
	boundary="--_com.lge.email_3302924536611266"

----_com.lge.email_3302924536611266
   charset=utf-8
Content-Transfer-Encoding: 8bit

BHP Development do it simply using triumph herald pistons in a 1275.ChuckThat was Bob Griffiths Street mini motor in the late 70's.ChuckSent from my LG Mobile------ Original message------From: brian S via SpridgetsDate: Thu, Aug 29, 2019 3:15 PMTo: JMFangio;spridgets list;Cc: Subject:Re: [Spridgets] Rocker install question

Lester,

I'd Love to hear more about the Stroker Crank Idea!

I heard rumors, years ago, that you could put a 2" main 1098 in a 1275 and

get up to a 1430 from a 1380.

I searched for more info, but wasn't able to find any.

Any info(what Rod/piston changes needed) would be appreciated!

Thanks!

Brian S.

Bugeyeracer resto'ed Thanks to Frank C.!

Enjoy the sweet music of a properly running engine.

Look down the spark plug holes with a scope to check for piston damage.

Curse that I will have to remove the head anyway

Curse that if I had installed my rebuild with the 1098 stroker crank I could have been driving this car.

YMMV

Lester

----_com.lge.email_3302924536611266
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

<style type="text/css" style="display:none;"> P {margin-top:0;margin-bottom:0;} </style>
</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">BHP Development do it simply using triumph herald pistons in a 1275.</div><div dir="auto">Chuck</div><div dir="auto">That was Bob Griffiths Street mini motor in the late 70's.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>brian S via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Aug 29, 2019 3:15 PM</div><div dir="auto"><b>To: </b>JMFangio;spridgets list;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>Re: [Spridgets] Rocker install question</div><div dir="auto"><br></div></div><div dir="auto">
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
Lester,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
I'd Love to hear more about the Stroker Crank Idea!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
I heard rumors, years ago, that you could put a 2" main 1098 in a 1275 and</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
get up to a 1430 from a 1380.<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
I searched for more info, but wasn't able to find any.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
Any info(what Rod/piston changes needed) would be appreciated!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
Thanks!<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div id="Signature">
<div>Brian S.<br>
</div>
<div>Bugeyeracer resto'ed Thanks to Frank C.!<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr tabindex="-1" style="display:inline-block; width:98%">
<br>
<div class="BodyFragment"><font size="2"><span style="font-size:11pt">
<div class="PlainText"><br>
Enjoy the sweet music of a properly running engine.<br>
<br>
Look down the spark plug holes with a scope to check for piston damage.<br>
<br>
Curse that I will have to remove the head anyway<br>
<br>
Curse that if I had installed my rebuild with the 1098 stroker crank I could have been driving this car.<br>
<br>
YMMV<br>
<br>
Lester<br>
</div>
</span></font></div>
</div>
</div>
</div></div>

</body></html>
----_com.lge.email_3302924536611266--

--===============0309444242700469189==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0309444242700469189==--